Package: groovy.json.internal

## [Java] Enum CacheType

- groovy.json.internal.CacheType

- Authors:
    Rick Hightower

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `FIFO` |
    `LFU` |
    `LRU` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### CacheType FIFO

    - #### CacheType LFU

    - #### CacheType LRU